@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}

/*design css start ------------------------------------------------------------*/
/*interview-2*/
.interview-2{
  padding: 10px;
}
.interview-2 p{
  margin: 10px 5px;
}

/*interview-3*/
.interview-3 .i-img-1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.interview-3 .i-img-2{
  margin: 20px 10px 0;
}
.interview-3 .i-flex img{
  width: 40px;
  height: 40px;
}
.interview-3 .i-flex .sa,
.interview-3 .i-flex .guest{
  width: 100%;
  margin-top: 5px;
}
.interview-3 .i-flex{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  width: 100%;
  margin-top: 20px;
}
.interview-3 .i-left{
  flex-direction: row;
}
.interview-3 .i-right{
  flex-direction: row-reverse;
}
.interview-3 .i-flex div p{
    border: #aaaaaa solid 1px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2em;
}
.interview-3 .i-flex .sa p{
  border-radius: 0px 10px 10px 10px;
  background-color: #eeeeee;
}
.interview-3 .i-flex .guest p{
  border-radius: 10px 0px 10px 10px;
}
@media screen and (min-width: 901px){
  .interview-3 .i-img-2{
    width : -webkit-calc(100% - 150px) ;
    width : calc(100% - 150px) ;
    margin-left: auto;
    margin-right: auto;
  }
  .interview-3 .i-flex img{
    width: 64px;
    height: 64px;
  }
  .interview-3 .i-flex .sa,
  .interview-3 .i-flex .guest{
    width : -webkit-calc(100% - 128px) ;
    width : calc(100% - 128px) ;
  }
}
/*interview-4*/
.interview-4 .headline{
  text-align: center;

}
.interview-4 p{
  text-align: center;
}
.interview-4 p a{
  color: #c1272d;
}
.interview-4 .sns_icon{
  margin: 20px;
  width: auto;
  text-align: center;
}
.interview-4 .sns_icon img{
  width: 32px;
  height: 32px;
}
.interview-4 .btn_link{
  text-align: center;
  margin: 20px;
}
.interview-4 .btn_link a {
  background-color: #e83b3d;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 0.5em 1em;
  border-radius: 12px;
  margin-top: 40px;
}
.interview-4 .line{
  border-top: #666666 dashed 1px;
  margin-top: 40px;
  padding-top: 40px;
}
/*design css end ------------------------------------------------------------*/
